petsc-3.10.5 2019-03-28
Report Typos and Errors

# TSEIMEXSetMaxRows

Set the maximum number of rows for EIMEX schemes

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSEIMEXSetMaxRows(TS ts, PetscInt nrows)

Logically collective

### Input Parameter

| ts | - timestepping context
| nrows | - maximum number of rows

### See Also

TSEIMEXSetRowCol(), TSEIMEXSetOrdAdapt(), TSEIMEX

### Level

intermediate

### Location

src/ts/impls/eimex/eimex.c

### Implementations

TSEIMEXSetMaxRows_EIMEX in src/ts/impls/eimex/eimex.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages